<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom" xmlns:content="http://purl.org/rss/1.0/modules/content/">
  <channel>
    <title>Music on TheWittyBanter.com</title>
    <link>http://192.168.1.156:1313/music/</link>
    <description>Recent content in Music on TheWittyBanter.com</description>
    <generator>Hugo</generator>
    <language>en</language>
    <lastBuildDate>Sat, 01 Aug 2026 04:15:03 +0000</lastBuildDate>
    <atom:link href="http://192.168.1.156:1313/music/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Anothertest</title>
      <link>http://192.168.1.156:1313/music/anothertest/</link>
      <pubDate>Sat, 01 Aug 2026 04:15:03 +0000</pubDate>
      <guid>http://192.168.1.156:1313/music/anothertest/</guid>
      <description></description>
    </item>
    <item>
      <title>Testfromcli</title>
      <link>http://192.168.1.156:1313/music/testfromcli/</link>
      <pubDate>Sat, 01 Aug 2026 04:11:10 +0000</pubDate>
      <guid>http://192.168.1.156:1313/music/testfromcli/</guid>
      <description></description>
    </item>
  </channel>
</rss>
